<?php

use yii\db\Schema;
use yii\db\Migration;

class m151228_162443_alter__table__key__add__column__rfid__number extends Migration
{
    public function up()
    {
    	$this->addColumn("key", "rfid_key",  "varchar(25)");
    }

    public function down()
    {
        echo "m151228_162443_alter__table__key__add__column__rfid__number cannot be reverted.\n";

//         return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
